Brivio API reference
Stores

What the store's app collects, for Play's Data safety form and Apple's privacy labels (scope: sites:read)

GET
/stores/{id}/app-profile/data-safety

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Store id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/app-profile/data-safety"
{  "data": {    "version": 1,    "collects_data": true,    "encrypted_in_transit": true,    "deletion_request_supported": true,    "items": [      {        "type": "string",        "collected": true,        "shared": true,        "optional": true,        "purposes": [          "string"        ],        "because": [          "string"        ]      }    ],    "apple": {      "linked_to_user": [        "string"      ],      "not_linked_to_user": [        "string"      ],      "tracking": true    }  },  "error": null}